Subject: Re: LiveChat GoLive
From: Kieran Harris <[email-masked]>
To: "Joshi, Pooja (AE/GAM)" <[email-masked]>
Cc: Chris Barnes <[email-masked]>, Saurabh Dadu <[email-masked]>, Sahil Modgil Consultant - IT <[email-masked]>, Ashwinee Latchayya <[email-masked]>, "Weibrecht, Karen (AE/GVM)" <[email-masked]>
Date: Mon, 23 Nov 2020 15:25:08 +0200

I am not sure about the language, but regarding time.

@Sahil it looks like its sending correctly, I think it was just your tests previously.

Lastly @Pooja

The time is correct, it defaults to 09:00:00 if the form doesn’t capture time, but in live chats case they send the time of enquiry.

Thanks 

Kind regards / شاكرين لكم على حسن تعاونكم / Viele Grüsse

Kieran Harris
Web and IT Department

TheProject Media & Advertising
South Africa
Tel: +27-11-646-06-16
Mail: [email-masked] <mailto:[email-masked]>
Web: theproject.co.za <http://theproject.co.za/>

> On Nov 23, 2020, at 15:15, Joshi, Pooja (AE/GAM) <[email-masked]> wrote:
> 
> Hi Saurabh,
> I just did a test chat for KSA and the details do show up now in both the sheets, but on what basis is the preferred language being updated. I chatted in English but the preferred language updates was ‘ar’.
>  
> @Kieran, the time showing here is 15:00, has the time update logic changed?
>  
>  
>  
>  
> Best Regards / مع أطيب التحيات  / Mit freundlichen Grüßen,
> Pooja Joshi
> Audi Customer Experience Manager
>  
> Audi Volkswagen Middle East FZE
> Dubai Airport Free Zone,
> West Wing, Building 8WA, 1st Floor, Office 101
> P O Box 27758 - Dubai, UAE 
> Mob.  +971 563051258
> http://www.audi-me.com <http://www.audi-me.com/> 
>  <https://www.audi-me.com/me/web/meen.html>
>  
> From: Weibrecht, Karen (AE/GVM) <[email-masked] <mailto:[email-masked]>>
> Sent: 23 November 2020 15:22
> To: [email-masked] <mailto:[email-masked]>; 'Chris Barnes' <[email-masked] <mailto:[email-masked]>>; Saurabh Dadu <[email-masked] <mailto:[email-masked]>>; Sahil Modgil Consultant - IT <[email-masked] <mailto:[email-masked]>>; Ashwinee Latchayya <[email-masked] <mailto:[email-masked]>>
> Cc: Joshi, Pooja (AE/GAM) <[email-masked] <mailto:[email-masked]>>
> Subject: LiveChat GoLive
>  
> Dear Saurabh and Team,
>  
> Thanks for the call. 
> As discussed for VW:
>  
> 1.       Go Live with chat across all English Pages
> 2.       Pending: Arabic and all Used Car Website pages
> 3.       Review after 2 days of live for Go live of pending pages
>  
> To do:
> 1.       LogIn Details for dealers as per shared xls sheet for portal
> 2.       LoginDetails for AVME staff as per same shared xls sheet for portal (incl. reporting part)
>  
> I also inform dealers now and advise them about the sender ID for Email notification:
> [email-masked] <mailto:[email-masked]>
>  
> Best regards
> Karen
>  
> Best regards/ Mit freundlichen Gruessen
>  
> Karen Weibrecht
> Marketing Manager
> Customer Experience and Brand Strategy
>  
> Volkswagen Middle East
> Audi Volkswagen Middle East FZE
> Dubai Airport Free Zone
> Mobile +971 50 450 7633
> http://www.volkswagen-me.com <http://www.volkswagen-me.com/>
>  
>  
> Important Notice: The above information is automatically added to this e-mail.
> This addition does not constitute a representation that the content of this e-mail is legally relevant and/or is intended to be legally binding upon Audi Volkswagen Middle East FZE.
>  
>